/*
Theme Name: Ecomus Child
Theme URI: https://wpecomus.com/
Author: DrFuri
Author URI: http://drfuri.com/
Description: Multipurpose WooCommerce WordPress Theme
Version: 1.0.0
Requires at least: 5.0
Tested up to: 5.8
Requires PHP: 7.0
License: GNU General Public License v2+
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: ecomus
Domain Path: /lang/
Tags: one-column, two-columns, left-sidebar, right-sidebar, full-width-template, post-formats, theme-options, threaded-comments, translation-ready
Template: ecomus
*/

.valori-nutrizionali {
  width: 100%;
}

.valori-nutrizionali .vn-riga {
  display: flex;
  justify-content: space-between;
  gap: 16px;
  padding: 14px 0;
  border-bottom: 1px solid rgba(0,0,0,.35);
}

.valori-nutrizionali .vn-etichetta {
  font-weight: 300;
  font-size: 18px;
}

.valori-nutrizionali .vn-valore {
  text-align: right;
  white-space: nowrap;
  font-weight: 300;
  font-size: 18px;
}
.valori-nutrizionali .vn-riga:first-child {
  border-top: 1px solid rgba(0,0,0,.35);
}
.ppc-button-wrapper {
	margin-top: 30px;
}
